Jump to content
Tuts 4 You

Bug on settings, recently used devices


身勝手のごくい

Recommended Posts

身勝手のごくい

Yo,

 

While restoring account today found a bug on settings, when u enter recently used devices (https://forum.tuts4you.com/settings/devices/) there is the popup:

 

 

Spoiler

 

Verification Required

To protect the security of your account, please answer the following security question.

 

 

 

the bug is that we get to see the logged devices prior the correct answer, by removing the elTwoFactorAuthentication itself.

 

Link to post
Teddy Rogers

I have submitted this to IPS for review. I will let you know what they say after reviewing this...

Ted.

Link to post
Teddy Rogers

This is the response I received from IPS, a bit thin with detail...

Quote

Thanks for bringing this to our attention. I have logged it for future review.

Ted.

Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...